/* ヘッダーの余白 */
header {
  margin-bottom: 20px;
}

/* 検索エリア */
.search-form-area {
  border:1px solid #eee;
  padding: 20px;
  margin-bottom: 20px;

  width: 100%;
  max-width: 450px;
  padding: 20px;
  margin: 0 auto;
}

.create-button-area {
  margin: 20px;
  text-align: right;
}

.submit-button-area {
  margin: 40px 400px;
}